Support » Plugin: WordPress phpinfo() » [Plugin: WordPress phpinfo()] PHP Warning

  • Resolved Simply Seath

    (@foodcritic)


    Hello,
    Just installed your plugin and it gives out a PHP Warning in my log file. Can you please look in to it when you have some time.

    PHP Warning: wordwrap() expects parameter 1 to be string, array given in **************************/wp-content/plugins/wordpress-php-info/wordpress-php-info.php on line 109

    Thank you.

    http://wordpress.org/extend/plugins/wordpress-php-info/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Leslie, line 109 shouldn’t be throwing an error but just in case, I’ve uploaded a new version (3.5.2) of the code that should solve a couple unrelated issues and hopefully clear up yours as well. Chris

    Thank you Christopher, what ever you did fixed the problem and works perfectly now.

    Thanks for making this plugin, very useful 🙂

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: WordPress phpinfo()] PHP Warning’ is closed to new replies.